[HEADER]
VERSION=3
CAMERA_COUNT=13
SET_NAME=

[CAMERA_0]
NAME=cam01
POSITION=172.387 ,20.5763 ,-33.2739
FORWARD=-0.865528 ,-0.147462 ,0.478697
UP=-0.12904 ,0.98907 ,0.0713696
MIN_FOV=2
MAX_FOV=8
IN_POINT=0.973014
OUT_POINT=0.9999
SHADOW_SPLIT0=60
SHADOW_SPLIT1=180
SHADOW_SPLIT2=500
NEAR_PLANE=0.1
FAR_PLANE=35000
MIN_EXPOSURE=0.35
MAX_EXPOSURE=0.55
DOF_FACTOR=3
DOF_RANGE=450
DOF_FOCUS=50
DOF_MANUAL=0
SPLINE=
SPLINE_ROTATION=0
FOV_GAMMA=0.5
SPLINE_ANIMATION_LENGTH=15
IS_FIXED=0

[CAMERA_1]
NAME=cam02
POSITION=598.877 ,6.18331 ,-119.172
FORWARD=-0.981334 ,-0.0120005 ,0.191979
UP=-0.0117753 ,0.999919 ,0.00230484
MIN_FOV=4
MAX_FOV=10
IN_POINT=0.0691328
OUT_POINT=0.134627
SHADOW_SPLIT0=60
SHADOW_SPLIT1=180
SHADOW_SPLIT2=500
NEAR_PLANE=0.1
FAR_PLANE=35000
MIN_EXPOSURE=0.35
MAX_EXPOSURE=0.55
DOF_FACTOR=3
DOF_RANGE=450
DOF_FOCUS=50
DOF_MANUAL=0
SPLINE=
SPLINE_ROTATION=0
FOV_GAMMA=0.5
SPLINE_ANIMATION_LENGTH=15
IS_FIXED=0

[CAMERA_2]
NAME=cam03
POSITION=857.977 ,18.962 ,100.432
FORWARD=-0.947242 ,-0.0706065 ,-0.312664
UP=-0.0670495 ,0.997491 ,-0.0221303
MIN_FOV=3
MAX_FOV=8
IN_POINT=0.134627
OUT_POINT=0.209521
SHADOW_SPLIT0=60
SHADOW_SPLIT1=180
SHADOW_SPLIT2=500
NEAR_PLANE=0.1
FAR_PLANE=35000
MIN_EXPOSURE=0.35
MAX_EXPOSURE=0.55
DOF_FACTOR=3
DOF_RANGE=450
DOF_FOCUS=50
DOF_MANUAL=0
SPLINE=
SPLINE_ROTATION=0
FOV_GAMMA=0.5
SPLINE_ANIMATION_LENGTH=15
IS_FIXED=0

[CAMERA_3]
NAME=cam04
POSITION=211.397 ,1.97185 ,275.201
FORWARD=0.962877 ,0.0266662 ,-0.268637
UP=-0.0256841 ,0.999631 ,0.00716448
MIN_FOV=3
MAX_FOV=6
IN_POINT=0.209521
OUT_POINT=0.352638
SHADOW_SPLIT0=60
SHADOW_SPLIT1=180
SHADOW_SPLIT2=500
NEAR_PLANE=0.1
FAR_PLANE=35000
MIN_EXPOSURE=0.35
MAX_EXPOSURE=0.55
DOF_FACTOR=3
DOF_RANGE=450
DOF_FOCUS=50
DOF_MANUAL=0
SPLINE=
SPLINE_ROTATION=0
FOV_GAMMA=0.5
SPLINE_ANIMATION_LENGTH=15
IS_FIXED=0

[CAMERA_4]
NAME=cam05
POSITION=-466.91 ,15.9276 ,403.096
FORWARD=0.991367 ,-0.0106635 ,-0.130684
UP=0.0105736 ,0.999925 ,-0.00139508
MIN_FOV=2
MAX_FOV=8
IN_POINT=0.352638
OUT_POINT=0.451789
SHADOW_SPLIT0=60
SHADOW_SPLIT1=180
SHADOW_SPLIT2=500
NEAR_PLANE=0.1
FAR_PLANE=35000
MIN_EXPOSURE=0.35
MAX_EXPOSURE=0.55
DOF_FACTOR=3
DOF_RANGE=450
DOF_FOCUS=50
DOF_MANUAL=0
SPLINE=
SPLINE_ROTATION=0
FOV_GAMMA=0.5
SPLINE_ANIMATION_LENGTH=15
IS_FIXED=0

[CAMERA_5]
NAME=cam06
POSITION=-145.912 ,3.67612 ,-40.0404
FORWARD=-0.565666 ,0.00533237 ,0.824624
UP=0.00301879 ,0.999968 ,-0.0043986
MIN_FOV=3
MAX_FOV=10
IN_POINT=0.451789
OUT_POINT=0.546089
SHADOW_SPLIT0=60
SHADOW_SPLIT1=180
SHADOW_SPLIT2=500
NEAR_PLANE=0.1
FAR_PLANE=35000
MIN_EXPOSURE=0.35
MAX_EXPOSURE=0.55
DOF_FACTOR=3
DOF_RANGE=450
DOF_FOCUS=50
DOF_MANUAL=0
SPLINE=
SPLINE_ROTATION=0
FOV_GAMMA=0.5
SPLINE_ANIMATION_LENGTH=15
IS_FIXED=0

[CAMERA_6]
NAME=cam07
POSITION=-361.166 ,3.5362 ,-182.408
FORWARD=0.955106 ,0.00650218 ,0.296253
UP=-0.00620943 ,0.999973 ,-0.00192751
MIN_FOV=4
MAX_FOV=12
IN_POINT=0.546089
OUT_POINT=0.61037
SHADOW_SPLIT0=60
SHADOW_SPLIT1=180
SHADOW_SPLIT2=500
NEAR_PLANE=0.1
FAR_PLANE=35000
MIN_EXPOSURE=0.35
MAX_EXPOSURE=0.55
DOF_FACTOR=3
DOF_RANGE=450
DOF_FOCUS=50
DOF_MANUAL=0
SPLINE=
SPLINE_ROTATION=0
FOV_GAMMA=0.5
SPLINE_ANIMATION_LENGTH=15
IS_FIXED=0

[CAMERA_7]
NAME=cam08
POSITION=-574.274 ,1.18154 ,-239.714
FORWARD=0.975424 ,0.0404912 ,0.216706
UP=-0.0395276 ,0.999178 ,-0.00878314
MIN_FOV=12
MAX_FOV=12
IN_POINT=0.61037
OUT_POINT=0.63675
SHADOW_SPLIT0=60
SHADOW_SPLIT1=180
SHADOW_SPLIT2=500
NEAR_PLANE=0.1
FAR_PLANE=35000
MIN_EXPOSURE=0.35
MAX_EXPOSURE=0.55
DOF_FACTOR=3
DOF_RANGE=450
DOF_FOCUS=50
DOF_MANUAL=0
SPLINE=
SPLINE_ROTATION=0
FOV_GAMMA=0.5
SPLINE_ANIMATION_LENGTH=15
IS_FIXED=1

[CAMERA_8]
NAME=cam09
POSITION=-851.612 ,13.209 ,-278.849
FORWARD=0.984484 ,-0.0454823 ,0.169609
UP=0.0448237 ,0.998952 ,0.00772049
MIN_FOV=4
MAX_FOV=10
IN_POINT=0.63675
OUT_POINT=0.730746
SHADOW_SPLIT0=60
SHADOW_SPLIT1=180
SHADOW_SPLIT2=500
NEAR_PLANE=0.1
FAR_PLANE=35000
MIN_EXPOSURE=0.35
MAX_EXPOSURE=0.55
DOF_FACTOR=3
DOF_RANGE=450
DOF_FOCUS=50
DOF_MANUAL=0
SPLINE=
SPLINE_ROTATION=0
FOV_GAMMA=0.5
SPLINE_ANIMATION_LENGTH=15
IS_FIXED=0

[CAMERA_9]
NAME=cam10
POSITION=-523.716 ,8.31088 ,-309.631
FORWARD=-0.81419 ,-0.0394875 ,-0.579292
UP=-0.0321771 ,0.999205 ,-0.0228917
MIN_FOV=12
MAX_FOV=12
IN_POINT=0.730746
OUT_POINT=0.772893
SHADOW_SPLIT0=60
SHADOW_SPLIT1=180
SHADOW_SPLIT2=500
NEAR_PLANE=0.1
FAR_PLANE=35000
MIN_EXPOSURE=0.35
MAX_EXPOSURE=0.55
DOF_FACTOR=3
DOF_RANGE=450
DOF_FOCUS=50
DOF_MANUAL=0
SPLINE=
SPLINE_ROTATION=0
FOV_GAMMA=0.5
SPLINE_ANIMATION_LENGTH=15
IS_FIXED=1

[CAMERA_10]
NAME=cam11
POSITION=-357.805 ,5.74734 ,-202.774
FORWARD=-0.832142 ,-0.0234972 ,-0.554116
UP=-0.0195587 ,0.999706 ,-0.0130223
MIN_FOV=4
MAX_FOV=10
IN_POINT=0.772893
OUT_POINT=0.826258
SHADOW_SPLIT0=60
SHADOW_SPLIT1=180
SHADOW_SPLIT2=500
NEAR_PLANE=0.1
FAR_PLANE=35000
MIN_EXPOSURE=0.35
MAX_EXPOSURE=0.55
DOF_FACTOR=3
DOF_RANGE=450
DOF_FOCUS=50
DOF_MANUAL=0
SPLINE=
SPLINE_ROTATION=0
FOV_GAMMA=0.5
SPLINE_ANIMATION_LENGTH=15
IS_FIXED=0

[CAMERA_11]
NAME=cam12
POSITION=31.6951 ,12.8575 ,-258.702
FORWARD=-0.985521 ,-0.0194979 ,-0.168623
UP=-0.0192193 ,0.999792 ,-0.0032872
MIN_FOV=2
MAX_FOV=8
IN_POINT=0.826258
OUT_POINT=0.910552
SHADOW_SPLIT0=60
SHADOW_SPLIT1=180
SHADOW_SPLIT2=500
NEAR_PLANE=0.1
FAR_PLANE=35000
MIN_EXPOSURE=0.35
MAX_EXPOSURE=0.55
DOF_FACTOR=3
DOF_RANGE=450
DOF_FOCUS=50
DOF_MANUAL=0
SPLINE=
SPLINE_ROTATION=0
FOV_GAMMA=0.5
SPLINE_ANIMATION_LENGTH=15
IS_FIXED=0

[CAMERA_12]
NAME=cam13
POSITION=-198.145 ,9.12304 ,141.059
FORWARD=0.482474 ,-0.0334935 ,-0.875311
UP=0.0161674 ,0.999422 ,-0.0293335
MIN_FOV=4
MAX_FOV=10
IN_POINT=0.910552
OUT_POINT=0.973014
SHADOW_SPLIT0=60
SHADOW_SPLIT1=180
SHADOW_SPLIT2=500
NEAR_PLANE=0.1
FAR_PLANE=35000
MIN_EXPOSURE=0.35
MAX_EXPOSURE=0.55
DOF_FACTOR=3
DOF_RANGE=450
DOF_FOCUS=50
DOF_MANUAL=0
SPLINE=
SPLINE_ROTATION=0
FOV_GAMMA=0.5
SPLINE_ANIMATION_LENGTH=15
IS_FIXED=0

